MonoDevelop.Core 0.9.0.0 System.Object
- Constructor
  To be added.
  To be added.
  To be added.
- Field
  MonoDevelop.Core.AddIns.Setup.AddinInfo To be added. To be added.
- Field
  System.Boolean To be added. To be added.
- Field
  System.String To be added. To be added.
- Field
  System.String To be added. To be added.
- Property
  MonoDevelop.Core.AddIns.Setup.AddinInfo To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
To be added. To be added.